Subject: Re: Tcl bug??
From: [email-masked] (Mumit Khan)

7 May 1998 17:51:07 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
To: [email-masked]
Cc: [email-masked] (GNU win32 mailing list)

Albert Koelmans <[email-masked]> writes:
> 
> I am having trouble with the Tcl implementation (I am using itcl_wish because
> cygwish80 refuses to run because of lack of memory - don't know why).

I've posted the announcement regarding "fixed" tcl/tk binaries several
times to this list, and a simple search would have turned it up. See

  http://www.xraylith.wisc.edu/~khan/software/tcl/

> global canvas pnit_dir
> canvas configure -cursor "@${pnit_dir}/bitmap/cursorToken.bm
>              ${pnit_dir}/bitmap/cursorTokenMask.bm black gray"

Tk limitation on Win'95. Cursor specs are not supported If I remember
correctly. Take out black and gray and see what happens.

Regards,
Mumit
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".